@charset "utf-8";
/* CSS Document */
BODY {margin-top:0px; margin-left:0px;margin-right:0px; width:100%;height:1600px; background:#F8F8F8;}
#head{background:#FFFFFF; margin-left:0%; margin-right:0%;padding-left:0px;margin-bottom: 0px;width:100%;height: 100px;}
     #headtp{white-space: 100px;height: 75px;float: left;margin-left:7%;}
     #headym{font-size: 18pt;float:left;margin-top: 25px;}
     #headbq{float: right;margin-top: 15px;margin-right:7%;font-size: 22px;font-family: "仿宋";font-weight:lighter;}
          #headbq a:link,a:visited{color:#000000;text-decoration: none;}
          #headbq a:hover,a:active{color:#FF0000;text-decoration: underline;}
       /* #search{float: right;margin-top: 35px;font-size: 22px;font-family: "仿宋";font-weight:lighter;padding-right: 10px;}*/
          #search{float: right;margin-top: 35px;margin-right: 1.5%;font-size: 22px;font-family: "仿宋";font-weight:lighter;}
ur li{list-style: none;}
a:link,a:visited{color:#0E0D0D;text-decoration: none; }
a:hover,a:active{color:#FD0004;text-decoration: underline;}
#header{height: 39px;line-height: 39px;background: url("../../images/header.png") repeat-x;padding-left: 0px;}
#header li{float: left;text-align: center;font-size:14pt;font-weight:bolder;font-family:"华文仿宋";padding-left:10px;word-spacing:0px;}
#header1{height: 39px;line-height: 39px;padding-left:14.2%;}
/*block1----margin-left: 235px;margin-right: 235px;----*/
#block1{background:#F8F8F8;width: 70%; margin: 0px auto; /*margin-left:17.5%;margin-right:17.5%*/;margin-top: 3px;height:380px;position: relative;overflow: hidden;}
      /* /*height: 260px;-----flash图片/*/
     #block1-1{background:url("../images/4.jpg");margin-left:0px;margin-top:0px;margin-left:0%;margin-right:0.0%;height:380px;float: left;width:780px; padding-left:0.0px;padding-right:0.0%;text-align: center;overflow: hidden;}
    /* #block1-1 img{width: 100px;height: 100%;}*/

     /* /*height: 260px;-----block-2图片---2/*/
     #block1-2{background:#FFFFFF;margin-top:0px;margin-left:0.5%;margin-right:0.0%; height: 380px;width:188px;float:left;padding-left:0px;padding-right:0px;text-align: center;border-left: 100px;overflow: hidden;}



     #block1-3{background:#FFFFFF;margin-top:0px;height:380px;;width:320px;float:right;padding-left:0px;padding-right:0px;text-align: center; overflow: hidden;}
     #block1-3 p{alignment-baseline: alphabetic;}


#usersearch{border: 1px solid #C3ABF4; padding: 7px 0px;border-radius: 33px;padding-left:5px; width: 220px;}

#searchsubmit{
	border-radius:5px;
	height:32px;
	width: 88px;
	padding: 1px 7px 2px 7px;
	box-sizing: border-box;
	border: none;
	background-color:#27d;
	color: white;
	font-size:16pt;
    font-family: "仿宋", "Times New Roman";
	
}
#searchsubmit:hover{
	background: -webkit-gradient(linear,left top,left bottom,from(#444),to(#000));
	background: -moz-linear-gradient(top,#444,#000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444',endColorstr='#000000')
		
}





#med{
    width: 1600px;height:4750px ;
	background:#F8F8F8;
	/*position: fixed;*/
	
    /*top: 0px;*/
    /*left: 0px;
    right: 0px;*/
    /*bottom: 0px;*/
    margin: auto;
	margin-top: 5px;
	
	
	/*width: 450px;height:450px ;background:#FFFFFF; margin-left:5%;margin-top: 5px;*//*margin-right:15%; */}
#top{width:1600px;height:380px ;
	background:#F8F8F8; 
	float: left;
	
    }
#top1{width:600px;height:380px ;
	background:#E21939; 
	float: left;
	background: url( "../recomimages/recomtop1.jpg");
	 
     }
#top2{width:450px;height:380px ;
	background:#AA03EA; 
	float: left;
	margin-left: 5px;
	background: url("../recomimages/recomtop2.jpg")
	 }
#top3{width:540px;height:380px ;
	background:#AA03EA; 
	float: left;
	margin-left: 5px;
	background: url("../recomimages/recomtop3.jpg")
	 }

#left{
	
	width: 450px;height:3750px ;
	background:#F8F8F8; 
	float: left;
	margin-top: 5px;
     }

#left1{
	
	width: 450px;height:400px ;
	background:#BC0481; 
	/*margin-top: 5px;*/
	
     }
#left1-1{
	width: 450px;height:100px ;
	background:#FFFFFF url(); 
	
        }
	#left1-1-1{margin-left:25px; width:100px;height:100px ;background:#36ECC0  url();float: left; background: url("../recomimages/header.jpg");}
	#left1-1-2{width:130px;height:100px ;background: #FFFFFF  url(); float: left;}
       #left1-1-21{width:130px;height:30px ;background:#FFFFFF  url(); float: left;margin-top:5px;line-height:30px;}
          #left1-1-21 h{ font-family: "华文仿宋";font-size: 18px;}
          #left1-1-21 a{text-decoration: none;  }
       #left1-1-22{width:130px;height:30px ;background:#FFFFFF  url(); float: left;margin-top:20px;line-height:30px;}
          #left1-1-22 h{ font-family: "华文仿宋";font-size: 20px;color:#E81031;}
          #left1-1-22 a{text-decoration: none;  }
	#left1-1-3{width:150px;height:100px ;background:#FFFFFF  url(); float:right;}

#left1-2{
	width: 450px;height:100px ;
	background:#FFFFFF; 
	
        }
    #left1-2-1{width:90px;height:100px ;background:#FFFFFF  url();float: left;  }
	#left1-2-2{width:90px;height:100px ;background:#FFFFFF  url(); float: left;}
	#left1-2-3{width:90px;height:100px ;background:#FFFFFF  url(); float: left;}
    #left1-2-4{width:90px;height:100px ;background:#FFFFFF  url(); float: left;}
	#left1-2-5{width:90px;height:100px ;background:#FFFFFF  url(); float: left;}
    
    .left1-2-01{
		
		/*float:left;*/
		width:90px;height:30px;
	/*	display:inline-block;*/
		background:#FFFFFF;
		text-align: center;
		margin-top:20px;
		/*list-style:none;*/
        /*letter-spacing:0px;*/
	/*	 _display:inline;*/
		/*margin:0 0 0 0px;*/
		padding:0px;
		font-size: 0px;
              }


    .left1-2-11{
	    display: inline-block;
	    list-style-type:none;
	    font-size:18pt;font-family: "仿宋", "Times New Roman";/*float: left;*/color:#000000;
	   /* background:#06CDF2;*/
		width:90px;
		height:30px;
		margin-top:0px;
	    float:left;
	    margin:0 0 0 0px;
	    padding-left:0px;
	    padding-top:0px; 
	   /* marker-offset:100px;*/
	   /*line-height: 100px;*/
	          }
    .left1-2-11 a{text-decoration: none;  }





#left1-3{
	width: 450px;height:100px ;
	background:#CC9F1D; 
	
}
    #left1-3-1{width:225px;height:100px ;background:#FFFFFF  url();float: left;  }
	#left1-3-2{width:225px;height:100px ;background:#FFFFFF  url(); float: left;}

    .left1-3-1{height:35px;width: 150px; background:#FFFFFF;margin-left:25px;font-family: "仿宋","Times New Roman" ; 
               font-size:20pt;
              
              }
    .left1-3-1 a{text-decoration: none;   }

    #left1-3-11{margin-top: 10px;}
    #left1-3-12{margin-top: 10px;}

    #left1-3-21{margin-top: 10px;}
    #left1-3-22{margin-top: 10px;}

#left1-4{
	width: 450px;height:100px ;
	background:#02DFF3; 
	
}

    #left1-41{
		
		/*float:left;*/
		width:450px;height:100px;
		display:inline-block;
		background:#C03035;
		text-align: center;
		/*list-style:none;*/
        /*letter-spacing:0px;*/
	/*	 _display:inline;*/
		/*margin:0 0 0 0px;*/
		padding:0px;
		font-size: 0px;
              }


   .left1-411{
	    display: inline-block;
	    list-style-type:none;
	    font-size:18pt;font-family: "仿宋", "Times New Roman";/*float: left;*/color:#FFFFFF;
	    background:#06CDF2;
		width:90px;
		height:100px;
		margin-top:0px;
	    float:left;
	    margin:0 0 0 0px;
	    padding-left:0px;
	    padding-top:0px; 
	   /* marker-offset:100px;*/
	   line-height: 100px;
	          }
    /* #left-411{}*/
    #left1-411{background:  url("../recomimages/header1.jpg");}
    #left1-412{background:  url("../recomimages/header2.jpg");}
    #left1-413{background:  url("../recomimages/header3.jpg");}
    #left1-414{background:  url("../recomimages/header4.jpg");}
    #left1-415{background:  url("../recomimages/header5.jpg");}

#left2{
	
	width: 450px;height:70px ;
	background:#593333; 
	margin-top: 5px;
	
	
     }
    #left2-1{width: 225px;height:70px;background:#FFFFFF;float:  left;  }
        #left2-11{height:45px;width: 150px; background: #E23235;margin-left:37.5px;margin-top:12.5px; /*align-content: center;  */       text-align: center;
                 
                 }
            #left2-11 h{line-height:45px;/*text-align: center;*/align-content: center; /*padding-left:58px;*/
                        font-size: 14pt;color: #FFFFFF;
                       }
            #left2-1 a{text-decoration: none;  }

    #left2-2{width: 225px;height:70px;background: #FFFFFF;float:  left;  }
        #left2-21{height:45px;width: 150px; background: #2C06AE;margin-left:37.5px; margin-top:12.5px;   
                  text-align: center;
			
                 }
            #left2-21 h{line-height:45px;/*text-align: center;*/align-content: center; /*padding-left:45px; */
                        font-size: 14pt;text-decoration: none;color: #FFFFFF;
                       }
            #left2-2 a{text-decoration: none;  }
            #left2-21:hover{background: #3C0EF2; 
                       margin-left:0px;	
					   background: url( "../recomimages/headerbottom2.jpg") no-repeat;
				       margin-left:37.5px;
                           }
            #left2-11:hover{background: #3C0EF2; 
                       margin-left:0px;	
					   background: url( "../recomimages/headerbottom1.jpg") no-repeat;
				       margin-left:37.5px;
                           }


#left3{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left3.jpg"); 
	margin-top: 5px;
	
     }
#left4{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left4.jpg"); 
	margin-top: 5px;
	
     }
#left5{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left5.jpg"); 
	margin-top: 5px;
	
     }
#left6{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left6.jpg"); 
	margin-top: 5px;
	
     }
#left7{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left7.jpg"); 
	margin-top: 5px;
	
     }
#left8{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left9.jpg"); 
	margin-top: 5px;
	
     }
#left9{
	
	width: 450px;height:450px ;
	background:#FFFFFF url("../recomimages/left8.jpg"); 
	margin-top: 5px;
	
      } 


#right{
	
	width:1065px;height:4750px ;
	background:#D614D7; 
	margin-left:5px;
	margin-top:5px;
	float: left;
	
      }
#right01{
	
	width:80px;height:4750px ;
	background:#F8F8F8; 
	margin-left:0px;
	margin-top:5px;
	float: left;
	
      }

#right1{
	
	width:75px;height:750px ;
	background:#DE1D6B url("../recomimages/right1.jpg"); 
	margin-left:5px;
	margin-top:0px;
	float: left;
	
      }











